I installed lme4 package but it doest work without Matrix package which is not available for R431

Hi there,
I tried to install Matrix package and I got the message reading it was not available for my R431 version
I actually need that lme4 package works.
How could I make lme4 package work without Matrix package?

On what OS? How did you install R? How did you install the lme4 package?

The Matrix package is a recommended package, and should be already installed on your system, although a newer version of lme4 might need a newer version of Matrix.

Seems to be the same problem as is there an equivalent to Matrix package for R431? I need to make lme4 package work - #3 by vedoa i recommended something there - maybe it helps.